=== debian/changelog ===
localechooser (0.04.0ubuntu17) hoary; urgency=low

  * Update Norwegian Bokmål translation (thanks, Terance Edward Sola).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 16:40:36 +0100

localechooser (0.04.0ubuntu16) hoary; urgency=low

  * Add symlink to post-base-installer hook in /usr/lib/casper/pre.d/,
    restoring locale generation on the live CD.
  * Update Greek translation (thanks, Giorgos Logiotatidis).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 13:58:45 +0100

localechooser (0.04.0ubuntu15) hoary; urgency=low

  * Actually create /usr/lib/post-base-installer.d.
  * Include copyright file and changelog in localechooser-data.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 31 Mar 2005 18:21:35 +0100

localechooser (0.04.0ubuntu14) hoary; urgency=low

  * Move locale generation to a post-base-installer hook, so that
    base-config questions that are pulled back to the first stage are
    properly translated. Requires base-installer 1.15ubuntu14.
  * Update Romanian translation (thanks, Ovidiu Damian).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 31 Mar 2005 17:30:14 +0100

localechooser (0.04.0ubuntu13) hoary; urgency=low

  * anna-install bterm-unifont rather than trying to apt-install it (closes:
    Ubuntu #8172).
  * Update Spanish translation (thanks, Enrique Matías Sánchez).
  * Update Xhosa translation (thanks, Adi Attar).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Mar 2005 16:48:20 +0100

localechooser (0.04.0ubuntu12) hoary; urgency=low

  * Update Hungarian translation (thanks, Gabor Burjan).
  * Update Indonesian translation (thanks, Yoppy Hidayanto).
  * Update Polish translation (thanks, Dominik Zabłotny).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:05:05 +0100

localechooser (0.04.0ubuntu11) hoary; urgency=low

  * Update Brazilian Portuguese translation (thanks, Carlos Eduardo Pedroza
    Santiviago).
  * Update French translation (thanks, Sebastien Bacher).
  * Update German translation (thanks, Herbert Straub).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Mar 2005 01:20:00 +0000

localechooser (0.04.0ubuntu10) hoary; urgency=low

  * Add draft Xhosa translation (thanks, Adi Attar).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 13:25:49 +0000

localechooser (0.04.0ubuntu9) hoary; urgency=low

  * Set default $LANGUAGE for English installs to just "en" rather than
    "en_US:en_GB:en" (it will be prefixed with the appropriate en_* for the
    selected country), since fallbacks from American to British English and
    vice versa are too annoying (closes: Ubuntu #4271).
  * Add Xhosa, xh_ZA (thanks, Adi Attar).
  * Don't try to install localization-config, since it's not in Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Mar 2005 18:36:27 +0000

localechooser (0.04.0ubuntu8) hoary; urgency=low

  * Use locale-gen --keep-existing, for better performance on the live CD.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Mar 2005 18:32:03 +0000

localechooser (0.04.0ubuntu7) hoary; urgency=low

  * Fix missing space while adding en_US.UTF-8 to
    localechooser/supported-locales.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  9 Mar 2005 01:24:25 +0000

localechooser (0.04.0ubuntu6) hoary; urgency=low

  * Always support English (unless preseeded otherwise), so that we get
    English language packs (closes: Ubuntu #7103).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  8 Mar 2005 02:00:28 +0000

localechooser (0.04.0ubuntu5) hoary; urgency=low

  * Run debconf-updatepo.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  8 Feb 2005 11:55:37 +0000

localechooser (0.04.0ubuntu4) hoary; urgency=low

  * Add localechooser/supported-locales, asked at medium priority, to allow
    the user to select support for extra locales in expert mode.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  8 Feb 2005 11:30:10 +0000

localechooser (0.04.0ubuntu3) hoary; urgency=low

  * Add a localechooser-data package containing lists useful for packages
    (like the Kickstart user interface) that create automatic installation
    scripts.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  3 Feb 2005 12:09:41 +0000

localechooser (0.04.0ubuntu2) hoary; urgency=low

  * Re-merge changes from 0.03ubuntu1 to 0.03ubuntu4.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Jan 2005 16:56:05 +0000

localechooser (0.04.0ubuntu1) hoary; urgency=low

  * Neutralize template text so that it applies to both the installer and live
    CDs

 -- Matt Zimmerman <mdz@canonical.com>  Tue, 25 Jan 2005 23:19:17 -0800

localechooser (0.04) unstable; urgency=low

  * Colin Watson
    - Fix prebaseconfig progress bar template name.
    - Drop priority to optional to avoid causing problems with anna pulling
      in localechooser on top of initrds that use languagechooser instead.
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Slovak (sk.po) by Peter KLFMANiK Mann

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Jan 2005 18:06:10 +0000

localechooser (0.03ubuntu4) hoary; urgency=low

  * Add link to prebaseconfig script in /usr/lib/casper/pre.d.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2005 19:40:38 +0000

localechooser (0.03ubuntu3) hoary; urgency=low

  * Fix prebaseconfig progress bar template name.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 12 Jan 2005 23:23:27 +0000

localechooser (0.03ubuntu2) hoary; urgency=low

  * Drop country question priority back to high.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  1 Jan 2005 23:54:11 +0000

localechooser (0.03ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 24 Dec 2004 16:46:15 +0000

localechooser (0.03) unstable; urgency=low

  * Christian Perrier
    - debian/control: add missing Build-Depends on iso-codes and locales
      Closes: #286848

 -- Christian Perrier <bubulle@debian.org>  Thu, 23 Dec 2004 09:01:07 +0100

localechooser (0.02ubuntu1) hoary; urgency=low


