=== debian/control ===
Source: localechooser
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends-Indep: dash | ash, debhelper (>= 4.2), dpkg-dev (>= 1.9), locales, iso-codes (>= 0.21-1), intltool-debian (>= 0.30+20040212), po-debconf
Standards-Version: 3.6.1.0

Package: localechooser
XC-Package-Type: udeb
Architecture: all
Depends: cdebconf-udeb
XB-Installer-Menu-Item: 9
Description: Choose language/country/locale

Package: localechooser-data
Section: devel
Priority: optional
Architecture: all
Depends: iso-codes
Description: Lists of locales supported by the installer
 This package contains lists of languages, countries, and locales supported
 by the installer, for use by programs that create automatic installation
 scripts.
