=== debian/changelog ===
localechooser (0.13ubuntu12) breezy; urgency=low

  * Set labels in oem-config locale window to the translated descriptions of
    the same questions in the installer (Ubuntu #17366).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Oct 2005 21:45:44 +0100

localechooser (0.13ubuntu11) breezy; urgency=low

  * Make nb_NO.UTF8 the locale for Norwegian installs, not no_NO.UTF8.
    Ubuntu #16780

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon,  3 Oct 2005 10:50:06 +0200

localechooser (0.13ubuntu10) breezy; urgency=low

  * Update French translation (thanks, Sebastien Bacher).
  * Update Ubuntu-specific translations from Rosetta (with some strings from
    Debian where available): Finnish, Hungarian, Indonesian, Macedonian,
    Portuguese, Slovak, Swedish.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Sep 2005 17:56:27 +0100

localechooser (0.13ubuntu9) breezy; urgency=low

  * Backport from trunk (Christian Perrier, closes: Ubuntu #14670):
    - languagemap: always set LOCALE, FALLBACKLOCALE, LANGUAGE, COUNTRY
                   even when they were already set before calling the script
      Closes: #315929

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Sep 2005 15:49:18 +0100

localechooser (0.13ubuntu8) breezy; urgency=low

  * oem-config/locale.glade: Set window gravity to center.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2005 13:22:15 +0100

localechooser (0.13ubuntu7) breezy; urgency=low

  * List pt_PT ahead of pt in LANGUAGE for Portuguese (Portugal)
    installations, otherwise pt_BR translations get displayed in preference
    if the pt translations are shipped as pt_PT.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  2 Sep 2005 14:26:22 +0100

localechooser (0.13ubuntu6) breezy; urgency=low

  * Drop fallbacks for Norwegian bokmål and nynorsk (Ubuntu #4172)

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 24 Aug 2005 10:47:06 +0200

localechooser (0.13ubuntu5) breezy; urgency=low

  * oem-config-locale: Forcibly fetch languagechooser/language-name's list
    of choices in English, to match how the templates file is laid out.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  9 Aug 2005 16:31:03 +0100

localechooser (0.13ubuntu4) breezy; urgency=low

  * oem-config-locale: Write the new default LANG to /etc/default/gdm too.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Jul 2005 16:30:43 +0100

localechooser (0.13ubuntu3) breezy; urgency=low

  * oem-config-locale:
    - Generate the new locale even when backing up out of localechooser, so
      that the debconf frontend can be restarted under it. Yes, this does
      mean that if you select lots of languages in turn you'll end up with a
      huge /etc/locale.gen ...
    - Don't reset debian-installer/locale at the end of localechooser;
      oem-config needs the value, and will reset it itself.
    - When changing the language, continue through localechooser until
      localechooser/supported-locales is asked, so that
      debian-installer/locale gets set.
    - Check whether the language has changed after asking the country
      question, and recalculate a number of things if so.
    - Recover from broken debian-installer/locale settings.
  * Just use Default: rather than Default-$LANG.UTF-8: in shortlist
    templates, so that they can be reset without having to switch debconf's
    locale.
  * Set a sensible default when re-registering countrychooser/shortlist.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Jul 2005 15:32:09 +0100

localechooser (0.13ubuntu2) breezy; urgency=low

  * Add oem-config-locale, providing localechooser as an oem-config module.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Jul 2005 18:51:44 +0100

localechooser (0.13ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Jul 2005 17:16:30 +0100

localechooser (0.13) unstable; urgency=low

  [ Frans Pop ]
  * Add default full country name for Dutch
  * Fix changed named of target in Makefile
  * Fix error in countrylist script when adding countries to region "other"
  [ Christian Perrier ]
  * Default to UTF-8 for Hebrew. Closes: #317800
  [ Colin Watson ]
  * Add Xhosa to the list of languages.

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jul 2005 23:16:29 +0200

localechooser (0.12) unstable; urgency=low

  * Rebuilt to get correct defaults for all languages
  * Added translations: 
    - Vietnamese (vi.po) added by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Wed,  6 Jul 2005 14:47:09 +0200

localechooser (0.11) unstable; urgency=low

  * Remove whitespace after "US" in defaults, which po-debconf does not strip.
    Really fixes English default.

 -- Christian Perrier <bubulle@debian.org>  Wed,  6 Jul 2005 14:24:01 +0200

localechooser (0.10) unstable; urgency=low

  * Fix default country for English.

 -- Joey Hess <joeyh@debian.org>  Fri,  1 Jul 2005 10:14:35 -0400

localechooser (0.09) unstable; urgency=low

  [ Christian Perrier ]
  * Add Wolof to the list of languages (commented)
  * Set per-language default countries for the short lists at build time
    and no more at run-time
    Closes: #275904
  * Clean out debian/SUPPORTED-short in the clean target
  * Install localization-config except when there is no localization
    (C locale). Install it always for powerpc
    Closes: #277073
  [ Eddy Petrisor ]
  * changed console font to ter-g16f for Romanian

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Jun 2005 19:49:19 +0200

localechooser (0.08) unstable; urgency=low

  [ Joey Hess ]
  * Remove some cruft, avoid a hang if the iso_3166.tab is missing.
  * Fix display of questions if localechooser is re-run, which I broke
    before.
  * Make seen flags only be set on variables derived from
    debian-installer/locale if its seen flag is set, which allows for
    preseeding w/o seen flag setting to work also, but means that to avoid
    the questions lowmem must set the seen flag.

