=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Package: localechooser
 XC-Package-Type: udeb
 Architecture: all
-Depends: cdebconf-udeb
+Depends: cdebconf-udeb, iso-3166-udeb
 XB-Installer-Menu-Item: 9
-Description: Choose language/country/locale
+Description: choose language/country/locale
 
 Package: localechooser-data
 Section: devel
@@ -22,3 +22,13 @@
  This package contains lists of languages, countries, and locales supported
  by the installer, for use by programs that create automatic installation
  scripts.
+
+Package: oem-config-locale
+Section: admin
+Priority: extra
+Architecture: all
+Depends: localechooser-data, iso-codes, apt, base-config
+Enhances: oem-config
+Description: Choose language/country/locale
+ This package provides a locale selection module for oem-config, using
+ similar code to that used in the installer.
