=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 PACKAGE=localechooser
 DATAPACKAGE=localechooser-data
+OCPACKAGE=oem-config-locale
 
 build: build-stamp
 build-stamp:
@@ -15,7 +16,7 @@
 	dh_testroot
 	rm -f build-stamp
 	$(MAKE) clean
-	rm -rf debian/pobuild debian/iso-codes debian/short-tmp debian/locales
+	rm -rf debian/pobuild debian/iso-codes debian/short-tmp debian/locales debian/SUPPORTED-short
 	dh_clean
 
 install: build
@@ -34,13 +35,18 @@
 	install -m644 debian/SUPPORTED-short debian/$(PACKAGE)/etc/SUPPORTED-short
 	install -m644 debian/short-tmp/shortlists debian/$(PACKAGE)/etc/shortlists
 	dh_install -p$(DATAPACKAGE) default-country languagelist regionmap debian/SUPPORTED-short debian/short-tmp/shortlists usr/share/localechooser
+	dh_install -p$(OCPACKAGE) localechooser languagemap oem-config/anna-install oem-config/apt-install oem-config/udpkg usr/lib/oem-config/locale/
+	dh_install -p$(OCPACKAGE) oem-config/locale* usr/lib/oem-config/menu/
 
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs -plocalechooser-data
-	dh_installchangelogs -plocalechooser-data
+	dh_installdocs -p$(DATAPACKAGE) -p$(OCPACKAGE)
+	dh_installchangelogs -p$(DATAPACKAGE) -p$(OCPACKAGE)
 	dh_installdebconf -i
+	sed -e 's,Template: debian-installer/localechooser/title,Template: oem-config/menu/locale,' \
+		< debian/$(PACKAGE)/DEBIAN/templates \
+		> debian/$(OCPACKAGE)/usr/lib/oem-config/menu/locale.templates
 	dh_link -i
 	dh_strip -i
 	dh_compress -i
