=== debian/changelog ===
localechooser (1.37) unstable; urgency=low

  [ Christian Perrier ]
  * Fix default for shortlists from locale preseeding. Closes: #411082.
  * Change the localized name for Finnish to "Suomi". Closes: #410354

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Wed, 21 Feb 2007 14:19:36 +0100

localechooser (1.36) unstable; urgency=low

  * Parameter for hands-off installs has been changed to auto-install/enable
    for consistency with rescue.

 -- Frans Pop <fjp@debian.org>  Fri,  2 Feb 2007 17:07:14 +0100

localechooser (1.35) unstable; urgency=low

  [ Christian Perrier ]
  * Change localized name for Belarusian on request of translators.
  * Disable the installation of localization-config as it is not ready for
    production use.

  [ Updated translations ]
  * Italian (it.po) by Stefano Canepa
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:44:21 +0100

localechooser (1.34) unstable; urgency=low

  * Add country names in English to the shortlists to ensure we don't display
    only country codes if translations are unavailable. English country names
    go in the Choices field; the Choices-C field is used for the country
    codes. Also put the default for the shortlists in a general Default field,
    instead of setting a language-specific default. Closes: #396109.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Galician (gl.po) by Jacobo Tarrio
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Recai Oktaş

 -- Frans Pop <fjp@debian.org>  Wed, 24 Jan 2007 02:17:05 +0100

localechooser (1.33) unstable; urgency=low

  * Switch default font used in graphical installer based on selected
    language.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk

 -- Frans Pop <fjp@debian.org>  Mon, 11 Dec 2006 23:40:46 +0100

localechooser (1.32) unstable; urgency=low

  [ Colin Watson ]
  * If there's no default country for the selected language, leave the
    default for countrychooser/country-name alone.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Punjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Tue,  5 Dec 2006 18:47:54 +0100

localechooser (1.31) unstable; urgency=low

  [ Christian Perrier ]
  * Re-activate Georgian after it reached 100% again
  * Activate Malayalam

  [ Colin Watson ]
  * Fix check for selected language when trying to display "no translations
    available" template.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Malayalam (ml.po) by Praveen A
  * Punjabi (pa.po) by A S Alam
  * Slovenian (sl.po) by Matej Kovacic

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 Nov 2006 08:12:21 +0100

localechooser (1.30) unstable; urgency=low

  * Added localized name for Amharic
  * Re-activate Belarusian after it reached 100% again
  [ Updated translations ]
    * Bulgarian (bg.po) by Damyan Ivaniv

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Nov 2006 06:39:26 +0100

localechooser (1.29) unstable; urgency=low

  * Re-activate Northern Sami to keep that option for Debian-Edu

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Oct 2006 18:21:12 +0100

localechooser (1.28) unstable; urgency=low

  [ Christian Perrier ]
  * Add Urdu to the localized language list (commented)
  * Write /etc/environment again to circumvent #389466
    This will reopen #379052
  * Languages (hopefully temporarily) disabled because not enough complete
    - Welsh
    - Kazakh
    - Northern Sami
    - Malagasy
    - Persian
    - Icelandic
    - Georgian

  [ Frans Pop ]
  * Add Lintian override for standards-version.
  * Add myself to uploaders.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hindi (hi.po) by Nishant Sharma
  * Kurdish (ku.po) by Erdal Ronahi
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Romanian (ro.po) by Eddy Petri?or
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:01:11 +0200

localechooser (1.27) unstable; urgency=low

  [ Frans Pop ]
  * Don't display "no translations available" template for floppy based
    installs if selected language is English.

  [ Christian Perrier ]
  * Desactivate Irish (too incomplete translation now)

  [ Updated translations ]
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Tamil (ta.po) by Damodharan Rajalingam

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Oct 2006 19:31:28 +0200

localechooser (1.26) unstable; urgency=low

  * Desactivate Xhosa (too incomplete translation now)
  * Desactivate Belarusian (too incomplete translation now)

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs

 -- Christian Perrier <bubulle@debian.org>  Sat,  7 Oct 2006 22:15:49 +0200

localechooser (1.25) unstable; urgency=low

  * Warn users about temporary use of English during floppy-based installs
    Closes: #269972, #286018

  [ Updated translations ]
    * Basque (eu.po) by Piarres Beobide

