=== debian/control ===
Source: localechooser
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Christian Perrier <bubulle@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: dash | ash, dpkg-dev (>= 1.9), locales, iso-codes (>= 0.21-1), intltool-debian (>= 0.30+20040212), po-debconf, python, python-xml
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/localechooser

Package: localechooser
XC-Package-Type: udeb
Architecture: all
Depends: cdebconf-udeb, iso-3166-udeb, di-utils (>= 1.15)
XB-Installer-Menu-Item: 10
Description: choose language/country/locale
