## localechooser 1.42ubuntu5dennis1

=== debian/changelog ===
localechooser (1.42ubuntu5dennis1) hardy; urgency=low

  * Comment out languages from langlist to only display in oem-config those
    langauges that are officially part of the dennis project. Code changes
    made directly in source since this is a one-off with no upstream potential.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 18 Sep 2008 14:25:37 -0400
