## localechooser 1.42ubuntu5netbook0natick2

=== debian/changelog ===
localechooser (1.42ubuntu5netbook0natick2) natick; urgency=low

  * Remove unlocalized option from languagelist 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 03 Apr 2009 01:32:32 +0000

localechooser (1.42ubuntu5netbook0natick1) natick; urgency=low

  * Comment-out languages not supported in natick

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 02 Apr 2009 20:09:06 +0000
