=== debian/control ===
Source: localechooser
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Christian Perrier <bubulle@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: dash | ash, dpkg-dev (>= 1.9), locales, iso-codes (>= 0.21-1), intltool-debian (>= 0.30+20040212), po-debconf, python (>= 2.4)
XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/localechooser
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/localechooser/ubuntu

Package: localechooser
XC-Package-Type: udeb
Architecture: all
Depends: cdebconf-udeb, iso-3166-udeb, di-utils (>= 1.15)
XB-Installer-Menu-Item: 1000
Description: choose language/country/locale

Package: localechooser-data
Section: devel
Priority: optional
Architecture: all
Depends: iso-codes
Description: Lists of locales supported by the installer
 This package contains lists of languages, countries, and locales supported
 by the installer, for use by programs that create automatic installation
 scripts.
